List payment methods
GET
/billing/v1/payment-methodsReturns the organization's payment methods.
Authorization
Bearer Authorization<token>
In: header
Response Body
200application/json
OK
type: unknown
{
"$ref": "#/components/schemas/billingv1.ListPaymentMethodsResponse",
"$ref-value": {
"properties": {
"payment_methods": {
"items": {
"$ref": "#/components/schemas/billingv1.PaymentMethod",
"$ref-value": {
"properties": {
"created_at": {
"type": "string"
},
"details": {
"type": "string"
},
"id": {
"type": "string"
},
"is_default": {
"type": "boolean"
},
"org_id": {
"type": "string"
},
"provider": {
"type": "string"
},
"type": {
"type": "string"
}
},
"type": "object"
}
},
"type": "array"
}
},
"type": "object"
}
}curl -X GET "https://api.rixl.com/billing/v1/payment-methods"OK
application/json
{
"$ref": "#/components/schemas/billingv1.ListPaymentMethodsResponse",
"$ref-value": {
"properties": {
"payment_methods": {
"items": {
"$ref": "#/components/schemas/billingv1.PaymentMethod",
"$ref-value": {
"properties": {
"created_at": {
"type": "string"
},
"details": {
"type": "string"
},
"id": {
"type": "string"
},
"is_default": {
"type": "boolean"
},
"org_id": {
"type": "string"
},
"provider": {
"type": "string"
},
"type": {
"type": "string"
}
},
"type": "object"
}
},
"type": "array"
}
},
"type": "object"
}
}